<SOFTPKG NAME="LocalVariables" VERSION="1,0,0,0">
  <IMPLEMENTATION SERIAL="0">
    <VARIABLE NAME="Language" VALUE="enu"/>
    <VARIABLE NAME="Product" VALUE="FZ1100C"/>
    <VARIABLE NAME="updateFileURL" VALUE="http://hpdjjs.com/updatedefinitionsFZ1100Cenu-3.0.123A.xml"/>
  </IMPLEMENTATION>
</SOFTPKG>
